Re: RoboHelp 6.0

Subject: Re: RoboHelp 6.0
From: Sharon Burton <sharonburton -at- EMAIL -dot- MSN -dot- COM>
Date: Fri, 29 May 1998 09:45:29 -0700

What I resent about the subscription plan is that they don't support the
previous versions so you are in the position of upgrading even if you don't
need the various forms of help they are supporting. I don't have a single
client that is doing help for 98 or CE, but if I run into problems with
RoboHELP using a previous version, B-S won't help me cause I am not using
the current version.

One of their sales reps told a client of mine that they plan on releasing a
new version every quarter. I would be happy if they would do 2 a year but
actually send out a stable build. I had no end of problems with 5.0. It
seems that 5.5 fixed most of them, although I still get some odd behavior
now and then. Rebooting seems to fix it but what a pain. The rumor mill
reports that for some people the problems with 5.5 continue.

From what I hear through the rumor mill, the new version is not much more
than 5.5. Improved support for the different versions of help, but that is
about it. I hear rumors it is more of a bug fix build. Fab.

And I am probably purchasing the new version and the subscription plan
because I have a client that is doing it and I need to be in step. Have they
automated the template formats upgrade thing? It is such a pain to have to
manually import all the formats every version and it can so easily by
scripted do be done during the install.

sharon

Sharon Burton
Anthrobytes Consulting
Home of RoboNEWS, the award-winning unofficial RoboHELP Newsletter
www.anthrobytes.com
anthrobytes -at- anthrobytes -dot- com

All above statements are my opinions and reported rumors. I do not want more
letter exchanges between my lawyer and theirs. Wastes my time and theirs.

-----Original Message-----
From: Hope Cascio <hope -dot- d -dot- cascio -at- US -dot- ARTHURANDERSEN -dot- COM>
To: TECHWR-L -at- LISTSERV -dot- OKSTATE -dot- EDU <TECHWR-L -at- LISTSERV -dot- OKSTATE -dot- EDU>
Date: Friday, 29 May, 1998 8:57 AM
Subject: RoboHelp 6.0


><rant>
>
> I strongly agree with Hsuan-min Chou's (hchou -at- interaccess -dot- com) statement:
>
>on a related note [steps up to soapbox!], i find it fairly repugnant that
>Blue-Sky would release two major versions of RH in a 7 month period (RH 5.0
>in October, RH 6.0 in May, not to mention the bug-fixing RH 5.5 in-between)
>thereby insuring that people purchase the subscriber plan to keep up w/ the
>unusually quick succession of releases/bug fixes. not even Microsoft is
>this greedy. of course, people don't need to upgrade, but considering 5.0's
>stability (and lack thereof), it's almost required!
>
>We've had a LOT of problems with RH 5.5, don't have the subscriber plan,
>and are pretty much stuck. I have a back and forth correspondence with
>Blue-Sky a mile long, trying to solve the problems we've encountered. Does
>anyone know who I could address my complaints to at Blue-Sky? I've gotten
>limited usefulness from their support people's responses, and no Big
>Picture solution.
>
></rant>
>
>Hope Cascio
>
>
>




Previous by Author: Re: Q: Master Documents
Next by Author: Re: RoboHELP
Previous by Thread: Re: RoboHelp 6.0
Next by Thread: Re: RoboHelp 6.0


What this post helpful? Share it with friends and colleagues:

Sponsored Ads


Sponsored Ads